{
    "replace": false,
    "values": [
        "minecraft:plains",
        {"id": "terralith:alpine_highlands", "required": false},
        {"id": "terralith:blooming_plateau", "required": false},
        {"id": "terralith:blooming_valley", "required": false},
        {"id": "terralith:haze_mountain", "required": false}
    ]
}